@media only screen and (max-width:800px){
	
#header_sm {
	background:#FFF;
	border-bottom: 1px solid #DDD;
}
#header_sm .h1_tit {
    position: absolute;
	left:0;
	top:0;
    width: 250px;
	background: url(../../image/logo.gif) no-repeat 10px center;
	background-size:180px auto;
	text-indent:-9999px;
	
}
#header_sm .h1_tit a { display:block; width:100%;}
#header_sm,
#header_sm .h1_tit,
#header_sm .h1_tit a { height:60px;}


/*header*/
.tel_sm,
.tel_sm a { display:block; width: 60px; height: 60px;}
.tel_sm {
    position: absolute;
    right:60px;
	background: url(tel.png) no-repeat;
    background-size:100% auto;
	border-left:1px solid #EEE;
}
.tel_sm a {text-indent:-9999px;}
.button {
    width: 60px;
    height: 60px;
    position: absolute;
    display: block;
	text-indent:-9999px;
	background: url(menu_button_back.png) no-repeat;
    background-size:100% auto;
	border-left:1px solid #EEE;
}
.menu-button-left {
    left: 0px;
    /* border-right: 1px solid #ddd; */
}
.menu-button-right {
    right: 0px;
    /* border-left: 1px solid #ddd; */
}

/*slidemenu*/
.slidemenu {background-color:#00ABD3;}
.slidemenu li {
    list-style: none;
    border-top: 1px solid rgba(255,255,255,0.10);
    border-bottom: 1px solid rgba(0,0,0,0.10);
    font-size:14px;
    line-height: 1.8;
}
.slidemenu li a {
    padding:10px 0 10px 20px;
    display: block;
    text-decoration: none;
    color: #fff;
}
.slidemenu li:first-child {
    border-top: none;
}
.slidemenu li:last-child {
    border-bottom: none;
}
.slidemenu .slidemenu-header {
    height: 49px;
    border-bottom: 1px solid #000;
    box-shadow: 0 1px 3px rgba(34,25,25,.4);
    -moz-box-shadow: 0 1px 3px rgba(34,25,25,.4);
    -webkit-box-shadow: 0 1px 3px rgba(34,25,25,.4);
    background-color: #333;
}
.slidemenu .slidemenu-header div {
    padding: 17px 0px 0px 19px;
    text-decoration: none;
    color: #fff;
}

/*plugin*/
#main { z-index: 1;}
.slidemenu {
  top: 0;
  width:240px;
  position: fixed;
  visibility: hidden;
  z-index: -1;
}
.slidemenu .slidemenu-header {
  position: relative;
}
.slidemenu .slidemenu-body {
  height: 100%;
  overflow: hidden;
  position: relative;
}
.slidemenu .slidemenu-body .slidemenu-content {
  position: relative;
}
.slidemenu-left {left: 0;}
.slidemenu-right {right: 0;}



}